# NAME: Haveibeenpwned
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Haveibeenpwned/Haveibeenpwned.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 2
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,haveibeenpwned.com
  - DOMAIN-SUFFIX,pwnedpasswords.com
